Add info on the [compat] section of asterisk.conf.